TESTING/EIG/cerrst.f(3)

NAME
TESTING/EIG/cerrst.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrst (path, nunit)
CERRST

Function/Subroutine Documentation

  subroutine cerrst (character*3 path, integer nunit)

CERRST

Purpose:

    !>
    !> CERRST tests the error exits for CHETRD, CHETD2, CUNGTR, CUNMTR, CHPTRD,
    !> CUNGTR, CUPMTR, CSTEQR, CSTEIN, CPTEQR, CHBTRD,
    !> CHEEV, CHEEVX, CHEEVD, CHBEV, CHBEVX, CHBEVD,
    !> CHPEV, CHPEVX, CHPEVD, and CSTEDC.
    !> CHEEVD_2STAGE, CHEEVR_2STAGE, CHEEVX_2STAGE,
    !> CHEEV_2STAGE, CHBEV_2STAGE, CHBEVD_2STAGE,
    !> CHBEVX_2STAGE, CHETRD_2STAGE, CHETRD_HE2HB,
    !> CHETRD_HB2ST
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 60 of file cerrst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.